Manifest-Version: 1.0
MIDlet-Name: Clock
MIDlet-1: Clock, , Clock
MIDlet-Jar-URL: file://A:/java/jam/AddOn/Clock/clock.jar
MIDlet-Version: 1.0.0
Created-By: 1.3.0 (Siemens AG)
MIDlet-Vendor: SIEMENS AG

